# Generated by Django 2.2.6 on 2019-10-09 11:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('iplapp', '0006_auto_20191009_1602'),
    ]

    operations = [
        migrations.AddField(
            model_name='delivery',
            name='match_id',
            field=models.IntegerField(default=True),
        ),
    ]
